:root {
--green: #19644F;
--lime: #87C982;
--charcoal: #333

}
@font-face {
    font-family: 'scriptt2';
    src: url('/_assets/fsc/fonts/hinted-BeyondInfinity.woff2') format('woff2'),
         url('/_assets/fsc/fonts/hinted-BeyondInfinity.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
body {
	font-family: 'Source Sans Pro',sans-serif;
	font-weight: 400;
	line-height: 1.8;
	color:#333;
}

strong, bold {
	font-weight: 600;
}
.page-container {
	background: #f5f5f5;
}

.navigationWrapper {
	width: 100%;
	max-width: 350px;
	border-right:1px solid rgba(0,0,0,0.1);
	background:#FFF;
	padding: 30px;

	text-align: center;
}


#block445 {
	background: url('/_assets/fsc/img/IMG_9396-45.jpg') center bottom no-repeat scroll #19644F !important;
	background-size: cover !important;
}
#block445 .wreath {
	display: none;
}
h1,h2,h3,h4,h5,h6,h7,h8,.btn {
	font-family: proxima-nova, sans-serif;
	font-weight:500;


}

div.intro, div.intro * {
    overflow: visible;
}

.light .wreath {
	position: absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background:url('/_assets/fsc/img/wreath-white.png') left bottom no-repeat transparent;
	background-size: contain;
	pointer-events: none;
	opacity:1;
	z-index: 3;

}
.dark .wreath {
	position: absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background:url('/_assets/fsc/img/wreath-black.png') right bottom no-repeat transparent;
	background-size: contain;
	pointer-events: none;
	opacity:1;
	z-index: 3;
	mix-blend-mode:multiply;
}

.home-overlay {
    position: absolute;
    z-index: 5;
    text-align: center;
    color: #FFF;
    width: 100%;
    text-transform: uppercase;
    letter-spacing: 0.3em;
    top: 50%;
    transform: translateY(-50%);
}

.home-overlay h1 {
    font-size: 2rem;
}

.tc-green {
	color:#19644F;
}



.tc-lime {
	color:#333;
}


.tc-charcoal {
	color:#87C982;
}



.bgc-green {
	background-color:#19644F;
}



.bgc-lime {
	background-color:#333;
}


.bgc-charcoal {
	background-color:#87C982;
}


.bgc-white {
	background-color:#FFF;
}

.btn {
	font-family: proxima-nova, sans-serif;
	font-weight:600;
	font-size: .85rem;
	border-radius: 0;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	padding: 12px 25px;
	border:none;
}

.btn-primary {
	background-color:#19644F;
	color:#FFF;
	border-color:#19644F;
}


.btn-primary:hover {
	background-color:#87C982;
	border-color:#87C982;
	color:#FFF;
}

.btn-secondary {
	background-color:rgba(0,0,0,0.1);
	color:#FFF;
	background-color:rgba(0,0,0,0.1);}

.light .btn-secondary {
	background-color:#87C982;
	color:#FFF;
}


.light .btn-secondary a {
	background-color:#87C982;
	color:#FFF;
}


.btn-secondary:hover {
	border-color:#87C982;
	background-color:#87C982;
	color:#FFF;
}





/*** NAV ***/

nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

nav ul li {
	margin: 15px 0;
}
nav ul li a {
		font-family: proxima-nova, sans-serif;
	font-weight:400;
	font-size: .76rem;
	border-radius: 0;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	padding: 12px 25px;
	border:none;
	color:#333;

}
nav ul li a:hover {
	color:#19644F;
	text-decoration: none;
}

nav ul li ul {
	display: none;
}

nav ul li.active ul {
	display: block;
	padding-bottom: 15px;
}

nav ul li.active.hasChildren {
    /* background: #f9f9f9; */
    max-width: 80%;
    margin: 0 auto;
    padding-top: 11px;
    border-radius: 9px;
    padding-bottom: 0;
    border: 1px solid rgba(0,0,0,0.1);
}

nav ul li.subactive a {
	font-weight:700;
		color:#19644F;
}

nav ul li.active ul li {
	margin: 5px 0;
}

nav ul li ul a {
	font-size: .8rem;
	text-transform: none;
	letter-spacing: normal;
	color:rgba(0,0,0,0.5);
}

nav ul li.active > a {
	font-weight:700;
		color:#19644F;
}

.navigationWrapper img {
	max-width: 200px;
	margin: 0 auto;
	display: block;
	margin-bottom: 20px;
}

.navigationWrapper p {
	opacity: .7;
	font-size: .9rem;
	margin-top:40px;
}


.searchForm .form-control {
	border-bottom: 1px solid #EEE;
	box-shadow: none;
	font-size: .9rem;
	height: 40px;
	min-height: auto;
}

.searchForm .btn {
	padding: 5px 12px;
}

/** TYPE STYLING ***/


h1 {
	font-size: 3rem;
}

h2 {
	font-size: 1.8rem;
}

h3 {
	font-size: 1.5rem;
}

label {
	font-family: proxima-nova, sans-serif;
	font-weight:500;
	color: #19644F;
	font-size: .9rem;
}

.form-control {
	border-radius: 0;
	border:none;
	min-height: 50px;
	box-shadow: 0 5px 25px rgba(222, 211, 200, 0.3);
}

.internal-header  {
	background-size: cover;
	background-position: center;
	position: relative;
	background-attachment: scroll;
}


.internal-header .row {
	min-height: 80vh;
}

.internal-header  .col-12 {
	padding: 7rem;

}

.internal-header h1 {
	font-size: 4vh;
	color:#FFF;

}

.internal-header  .overlay {
	background:rgba(30,30,30,0.2);
	position: absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
}


.matrix section {
	padding-left:5rem;
	padding-right: 5rem
}

.matrix .textPanel {
	padding-top:7rem;margin-bottom: 0;
	padding-bottom: 7rem;
}

.dark * {
	color:#FFF;
}

.matrix .squareImageWithText {
	padding: 0;
}


.matrix .fade-slider {
	padding: 0;
}

.matrix .fade-slider a {
	display: block;
	background-size: cover;
	background-position: center ;
}

.matrix .quoteWithBackgroundImage {
	background-size: cover;
	position: relative;
	color:#FFF;
}


.matrix .quoteWithBackgroundImage .overlay {
	background:rgba(30,30,30,0.2);
	position: absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
}


.matrix .fade-slider .content {
	padding: 30px 60px;
	bottom:7rem;
	left:7rem;
	position: absolute;
	color: #19644F;
	box-shadow: 0 10px 35px rgba(0,0,0,0.1);
	background:#FFF;
	display: block;
}

.matrix .fade-slider .content h5 {
	color:#333
}

.matrix .light h2, .matrix .light h3, .matrix .light h4, .matrix .light h5, .matrix .light h6 {
	color: #19644F;
}

.matrix .squareImageWithText .container-fluid {
	padding: 0;
}

.home-overlay {
		font-family: proxima-nova, sans-serif;
	font-weight:500;
	color:#FFF;
	font-size: 3vh;
	letter-spacing: 0.2em;
}
div.intro {
	top:10px !important;
	position: relative
}
 div.intro * {
	font-size: 10vh;
		font-family: 'scriptt2';
	text-transform: lowercase;
	letter-spacing: normal;
}
 .slidetext {
	 font-family:scriptt2;
	 line-height: 1;
	 padding: 0;
	 }
.slide-warpper .overlay {
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#1e1e1e+0,1c1c1c+100&0.4+0,0.03+100 */
background: -moz-linear-gradient(45deg, rgba(30,30,30,0.3) 0%, rgba(28,28,28,0.03) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(45deg, rgba(30,30,30,0.3) 0%,rgba(28,28,28,0.03) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(45deg, rgba(30,30,30,0.3) 0%,rgba(28,28,28,0.03) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#661e1e1e', endColorstr='#081c1c1c',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

	position: absolute;
	top:0;
	-webkit-transition:  0.25s all ease-in-out;
	-moz-transition:  0.25s all ease-in-out;
	-o-transition:  0.25s all ease-in-out;
	transition: 0.25s all ease-in-out;
	z-index: 4;
	left:0;
	right:0;
	bottom:0;
}


.img {
		-webkit-animation-duration: 45s;
		animation-duration: 45s;
	position: absolute;
	top:0;
	-webkit-transition:  0.25s all ease-in-out;
	-moz-transition:  0.25s all ease-in-out;
	-o-transition:  0.25s all ease-in-out;
	transition: 0.25s all ease-in-out;
	z-index: 4;
	left:0;
	background-size: cover;
	background-position: center;
	right:0;
	bottom:0;
	z-index: 0;
		-webkit-animation-fill-mode: both;
		animation-fill-mode: both;
		-webkit-animation-iteration-count: infinite;
		animation-iteration-count: infinite;
		-webkit-animation-name: headerZoom;
		animation-name: headerZoom;
		-webkit-transform-origin: center bottom;
		transform-origin: center bottom;
}


@-webkit-keyframes headerZoom {
	  0% {
	     -webkit-transform: scale(1);
	    -moz-transform:  scale(1);
	    -o-transform: scale(1);
	    transform: scale(1);
	  }

	  50% {
	     -webkit-transform: scale(1.1);
	    -moz-transform:  scale(1.1);
	    -o-transform: scale(1.1);
	    transform: scale(1.1);
	  }
	  100% {
	     -webkit-transform: scale(1);
	    -moz-transform:  scale(1);
	    -o-transform: scale(1);
	    transform: scale(1);
	  }
		}

@keyframes headerZoom {
	  0% {
	     -webkit-transform: scale(1);
	    -moz-transform:  scale(1);
	    -o-transform: scale(1);
	    transform: scale(1);
	  }

	  50% {
	     -webkit-transform: scale(1.1);
	    -moz-transform:  scale(1.1);
	    -o-transform: scale(1.1);
	    transform: scale(1.1);
	  }
	  100% {
	     -webkit-transform: scale(1);
	    -moz-transform:  scale(1);
	    -o-transform: scale(1);
	    transform: scale(1);
	  }
}


.home-overlay div.intro > div {
	padding-left: 10px;
}

.matrix .fade-slider, .matrix .fade-slider div, .matrix .fade-slider a {
	position: absolute !important;
	top:0 !important;
	left:0 !important;
	right:0 !important;
	bottom:0 !important;
}

.matrix .slide-warpper {
	position: relative;
}

.matrix .squareImageWithText .content {
	max-width: 600px;
	margin: 0 auto;
	padding: 50px;
}

.matrix .relatedSqcontent {
	display: block;
	text-align: center;
		font-family: proxima-nova, sans-serif;
	font-weight:500;
	color:#19644F;

}

.embedContent.style-1  {
	padding: 7rem 0;
}

.embedContent.style-1 .tile > .row {
	height: 100%;
	background:#FFF;
}

.tile > .row {
	height: 100%;
	background:#FFF;
}

.embedContent.style-2  {
	padding: 7rem 0;
}
.embedContent.style-3  {
	padding: 7rem 0;
}
.embedContent.style-1 .container-fluid {
	max-width: 1200px;
	margin: 0 auto;
}
.embedContent.style-3 .container-fluid {
	max-width: 1200px;
	margin: 0 auto;
}
.container-fluid.fluid {
	max-width: 1200px;
	margin: 0 auto;
}

.embedContent.style-2 .container-fluid {
	max-width: 1200px;
	margin: 0 auto;
}
.embedContent.style-1 .content {
	margin: 1rem auto
}
.embedContent.style-3 .content {
	margin: 1rem auto
}


.embedContent.style-2 .content {
	margin: 1rem auto
}
.tile {
	padding: 15px;
	padding: 25px 3vh;
	-webkit-transition:  0.25s all ease-in-out;
	-moz-transition:  0.25s all ease-in-out;
	-o-transition:  0.25s all ease-in-out;
	transition: 0.25s all ease-in-out;

}

.tile:hover {
	transform:translateY(-15px);
	text-decoration: none

}
.style-3 .tile > div {
	box-shadow: 0 15px 100px rgba(0,0,0,0.2);
}


.style-2 .tile > div {
	box-shadow: 0 15px 100px rgba(0,0,0,0.1);
}

.style-2 .tile .col-8 {
	text-align: left !important;
	color:#19644F;
	padding: 25px ;
	background:#FFF;
}

.webForm h3 {
	margin-top:50px;
}

.webForm .form-control {
	box-shadow: none;
	border:1px solid #DDD
}

.tile .date {
	padding: 12px 0;
}

.date {
	font-family: proxima-nova, sans-serif;
	font-weight:400;
	font-size: .85rem;
	border-radius: 0;
	text-transform: uppercase;
	color:#333;
	opacity: .8;
	letter-spacing: 0.1em;
	padding: 12px 25px;
	border:none;
}

.tile .col-8 {
	text-align: center;
	color:#19644F;
	padding: 25px ;
	background:#FFF;
}

.footer-cta {
	background-size:cover;
	background-position: center;
	background-attachment: fixed;
	display: block;
	position: relative;
	cursor: pointer !important;
	color:#FFF;
}

.footer-cta * {
		cursor: pointer !important;

		color: #FFF !important;
}
.footer-cta:hover {
	text-decoration: none;
	color:#FFF;
	cursor: pointer !important;
}

.footer-cta .overlay {
	background:rgba(30,30,30,0.2);
	position: absolute;
	top:0;
	-webkit-transition:  0.25s all ease-in-out;
	-moz-transition:  0.25s all ease-in-out;
	-o-transition:  0.25s all ease-in-out;
	transition: 0.25s all ease-in-out;

	left:0;
	right:0;
	bottom:0;
}

.footer-cta .container-fluid {
	max-width: 1200px;
	margin: 0 auto;
}
.footer-cta .row {
	min-height: 70vh;
}

.copyright-banner {
	padding: 20px;
	background:#222;
}

.copyright-banner .container-fluid {
	margin: 0 auto;
}


.copyright-banner ul {
	list-style: none;
	display: inline-block;
	margin: 0;
	padding: 0;
}

.copyright-banner ul li {
	display: inline-block;
}

.copyright-banner a {
			font-family: proxima-nova, sans-serif;
	font-weight:400;
	font-size: .67rem;
	border-radius: 0;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	padding: 12px 18px;
	border:none;
	color:rgba(255,255,255,0.6) !important;

}














































































































































































@media (max-width:991px) {
	.matrix section {
		padding-left: 20px;
		padding-right: 20px;
	}

	h1 {
		font-size: 1.6rem;
	}
	h2 {
		font-size: 1.4rem;
	}

	h3 {
		font-size: 1.1rem;
	}

	.home-overlay {
		display: none;
	}


	.textPanel {
		overflow: hidden
	}

	.navigationWrapper {
    position: fixed;
    top: 0;
    z-index: 1000;
    left: 0;
       z-index: 1000;

         transform: translateX(-100%);
    -webkit-transition:  0.25s all ease-in-out;
    -moz-transition:  0.25s all ease-in-out;
    -o-transition:  0.25s all ease-in-out;
    transition: 0.25s all ease-in-out;

    width: 100%;
    max-width: none;
    padding: 0;
    height: 100%;
}

.navigationWrapper img {
    width: 100px;
    margin-bottom: 10px;
    display: none;
}

nav ul li {
    margin: 7px 0;
}

.navigationWrapper p {
    font-size: .8rem;
    opacity: 1;
    line-height: 1.3;
}

.navigationWrapper nav.sticky-top {
    top: 0 !important;
    position: absolute;
    top: 50% !important;
    left: 0;
    right: 0;
    transform: translateY(-50%);
}

.internal-header h1 {
	position: relative;
	z-index: 77;
}

.tile {
	padding: 7.5px 15px;
	text-align: left !important
}

.tile h5 {
	font-size: 1rem;
	margin-bottom: 0;
}
.tile .col-8 {
	padding: 25px 10px;
}
.tile .row {
	background:#FFF;
}

.tile .date {
	font-size: .7rem;
	padding-bottom: 0;
	padding-top:5px;
}

.slide-warpper .wreath {
	display: none;
}

.embedContent.style-2 {
	padding: 4rem 0;
}

.footer-cta .container-fluid {
	z-index: 5 !important;
	position: relative !important;
}

.footer-cta .row {
	min-height: auto !important;
	background:#111;
	padding:40px;
}


.footer-cta {
	position: relative !important;
	overflow: hidden !important;
}
.footer-cta .wreath {
	width: 150%;
	opacity: .3;
	right:-50%;
}

	  .wrapper-menu {

		  top:16px;
		  display: flex;
		  right:20px;
  width: 20px;
  height: 16px;
      z-index: 902;


  flex-direction: column;
  justify-content: space-between;
  cursor: pointer;
  transition: transform 330ms ease-out;
}

.wrapper-menu.open {
  transform: rotate(-45deg);
  z-index: 600;

}
.line-menu {
  background-color: #19644F;
  border-radius: 5px;
  width: 100%;
  height: 2px;
}

.scrolled .line-menu {
  background-color:#19644F;
}

.line-menu.half {
  width: 50%;
}

.line-menu.start {
  transition: transform 330ms cubic-bezier(0.54, -0.81, 0.57, 0.57);
  transform-origin: right;
}

.open .line-menu.start {
  transform: rotate(-90deg) translateX(3px);
}

.line-menu.end {
  align-self: flex-end;
  transition: transform 330ms cubic-bezier(0.54, -0.81, 0.57, 0.57);
  transform-origin: left;
}

.open .line-menu.end {
  transform: rotate(-90deg) translateX(-3px);
}


.mobileOpen 	.navigationWrapper {

     transform: translateX(0);

}

.internal-header .col-12 {
	padding: 15px;
}

.mobile-header {
	padding: 5px;
	position: fixed;
	top:0;
	-webkit-transition:  0.25s all ease-in-out;
	-moz-transition:  0.25s all ease-in-out;
	-o-transition:  0.25s all ease-in-out;
	transition: 0.25s all ease-in-out;
	background:transparent;
	left:0;
	z-index: 1000;
	right:0;
	filter:brightness(400%)grayscale(1);
}

.nav-icon {
	position: fixed;
	left:15px;
	top:20px;
	z-index: 444444;
	filter:brightness(400%)grayscale(1);
}

.scrolled .nav-icon {
	filter:brightness(100%)grayscale(0);
}

.scrolled .mobile-header {
	filter:brightness(100%)grayscale(0);
	background:#FFF;
	border-bottom: 1px solid #EEE;
}
.mobile-header img {
	height: 60px;
}
.dark .wreath {
    position: absolute;
    top: 0;
    left: 0;
    right: -49%;
    bottom: 0;
    background: url(/_assets/fsc/img/wreath-black.png) right bottom no-repeat transparent;
    background-size: cover;
    pointer-events: none;
    opacity: 1;
    z-index: 3;
    mix-blend-mode: multiply;
}

	.matrix .fade-slider .content {
		bottom:0;
		margin-bottom: 0;
		right:0;
		background:rgba(0,0,0,0.5);
		color: #FFF !important;
		left:0;
		padding: 25px;
	}
	.matrix .fade-slider .content  * {
		color: #FFF !important;
	}
	.footer-cta {
		background-attachment: scroll;
	}
	#block445 {
		padding-top: 3rem !important
	}
	#block445 img {
		width: 100px !important;
		margin: 0 !important;
	}

}

.fui-submit {
	font-family: proxima-nova, sans-serif !important;
	font-weight:600 !important;
	font-size: .85rem !important;
	border-radius: 0 !important;
	text-transform: uppercase !important;
	letter-spacing: 0.1em !important;
	padding: 12px 25px !important;
	border:none !important;
	
	background-color:#19644F !important;
	color:#FFF !important;
	border-color:#19644F !important;
}

.fui-submit:hover {
	background-color:#87C982 !important;
	border-color:#87C982 !important;
	color:#FFF !important;
}